Subject: Re: Bug#895953: lintian: check that shlibs-version >= higher-version-symbols-file

From: Chris Lamb <[email-masked]>
Date: Wed, 25 Apr 2018 08:13:40 +0100

tags 895953 + moreinfo
thanks

Hey Emilio,

> > I've updated the description. However, your comment made me review
> > my own code and I've found a fairly large boo-boo in that I'm not
> > comparing the *shlibs* version
> 
> I just went to fix this but I've turned my brain into knots, but that
> might also be the sun.  Can you provide an known "good" shlibs/symbols
> file pair and a known "bad" pair to match?
> 
> I can then use them as (almost-) literal testcases which I am
> currently missing and it will also potentially prevent some
> unnecessary back-and-forth and ultimately get this resolved quicker.

Gentle ping on this? :)

Best wishes,

-- 
      ,''`.
     : :'  :     Chris Lamb
     `. `'`      [email-masked] / chris-lamb.co.uk
       `-